.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-11.200800px;}
._8{margin-left:-9.800000px;}
._b{margin-left:-8.004000px;}
._6{margin-left:-7.000000px;}
._a{margin-left:-5.656800px;}
._1{margin-left:-4.202000px;}
._0{margin-left:-2.400400px;}
._c{margin-left:-1.020000px;}
._2{width:1.300000px;}
._4{width:2.340000px;}
._3{width:3.900000px;}
._d{width:7.200000px;}
._5{width:77.472000px;}
._9{width:88.560000px;}
.fc4{color:rgb(0,173,239);}
.fc0{color:rgb(0,83,155);}
.fc1{color:rgb(0,0,0);}
.fc6{color:rgb(243,112,33);}
.fc5{color:rgb(93,174,64);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(250,166,26);}
.fsc{font-size:22.000000px;}
.fsa{font-size:25.000000px;}
.fs1{font-size:26.000000px;}
.fse{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs7{font-size:35.000000px;}
.fsb{font-size:44.000000px;}
.fs9{font-size:50.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:120.000000px;}
.fs6{font-size:160.000000px;}
.fs5{font-size:180.000000px;}
.fs3{font-size:216.000000px;}
.fs4{font-size:280.000000px;}
.y5{bottom:32.674112px;}
.y0{bottom:46.862745px;}
.y4{bottom:48.061650px;}
.y3{bottom:62.120474px;}
.y2{bottom:76.179297px;}
.y2e{bottom:112.261737px;}
.y2d{bottom:152.812539px;}
.y2c{bottom:168.433454px;}
.y2b{bottom:349.422530px;}
.y19{bottom:367.793820px;}
.y2a{bottom:370.666975px;}
.y18{bottom:385.757872px;}
.y29{bottom:391.911419px;}
.y17{bottom:403.721924px;}
.y27{bottom:407.532334px;}
.y28{bottom:409.094425px;}
.y16{bottom:421.685976px;}
.y26{bottom:428.776778px;}
.y15{bottom:439.650029px;}
.y25{bottom:444.397693px;}
.y14{bottom:457.614081px;}
.y13{bottom:475.578133px;}
.y12{bottom:493.542186px;}
.y24{bottom:498.627418px;}
.y11{bottom:511.506238px;}
.y10{bottom:529.470290px;}
.yf{bottom:547.434342px;}
.ye{bottom:565.398395px;}
.yd{bottom:583.362447px;}
.yc{bottom:601.326499px;}
.yb{bottom:619.290552px;}
.y23{bottom:658.014019px;}
.y21{bottom:681.445392px;}
.y22{bottom:687.115784px;}
.y20{bottom:704.876764px;}
.y1f{bottom:737.643195px;}
.y1e{bottom:764.198751px;}
.y1d{bottom:790.754307px;}
.y1b{bottom:817.309862px;}
.y1c{bottom:823.753490px;}
.y1a{bottom:843.865418px;}
.ya{bottom:918.012903px;}
.y8{bottom:992.993295px;}
.y9{bottom:1005.143242px;}
.y1{bottom:1098.938558px;}
.y7{bottom:1161.226020px;}
.y6{bottom:1192.467850px;}
.hd{height:16.390000px;}
.h3{height:19.370000px;}
.hb{height:20.950000px;}
.h4{height:21.788000px;}
.hf{height:23.100000px;}
.h9{height:25.330000px;}
.he{height:26.816000px;}
.h8{height:30.100000px;}
.hc{height:32.780000px;}
.ha{height:41.900000px;}
.h5{height:50.280000px;}
.h2{height:100.560000px;}
.h7{height:150.840000px;}
.h6{height:234.640000px;}
.h1{height:1190.313725px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:56.235294px;}
.x2{left:58.049195px;}
.x4{left:59.690484px;}
.x1{left:67.187430px;}
.xd{left:71.856209px;}
.xc{left:134.586836px;}
.xe{left:147.118090px;}
.xf{left:149.717254px;}
.x5{left:216.850011px;}
.x10{left:227.928989px;}
.x11{left:230.528153px;}
.x6{left:239.593126px;}
.x12{left:355.110730px;}
.x3{left:486.591503px;}
.x7{left:702.135137px;}
.xa{left:774.573069px;}
.xb{left:782.898236px;}
.x8{left:879.508909px;}
.x9{left:887.319210px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-9.560515pt;}
._8{margin-left:-8.364854pt;}
._b{margin-left:-6.831866pt;}
._6{margin-left:-5.974895pt;}
._a{margin-left:-4.828398pt;}
._1{margin-left:-3.586644pt;}
._0{margin-left:-2.048877pt;}
._c{margin-left:-0.870628pt;}
._2{width:1.109623pt;}
._4{width:1.997322pt;}
._3{width:3.328870pt;}
._d{width:6.145607pt;}
._5{width:66.126728pt;}
._9{width:75.590962pt;}
.fsc{font-size:18.778243pt;}
.fsa{font-size:21.338912pt;}
.fs1{font-size:22.192469pt;}
.fse{font-size:23.899582pt;}
.fsd{font-size:27.313808pt;}
.fs8{font-size:29.020921pt;}
.fs7{font-size:29.874477pt;}
.fsb{font-size:37.556485pt;}
.fs9{font-size:42.677824pt;}
.fs2{font-size:51.213389pt;}
.fs0{font-size:102.426778pt;}
.fs6{font-size:136.569038pt;}
.fs5{font-size:153.640167pt;}
.fs3{font-size:184.368201pt;}
.fs4{font-size:238.995816pt;}
.y5{bottom:27.889200pt;}
.y0{bottom:40.000000pt;}
.y4{bottom:41.023333pt;}
.y3{bottom:53.023333pt;}
.y2{bottom:65.023333pt;}
.y2e{bottom:95.821733pt;}
.y2d{bottom:130.434133pt;}
.y2c{bottom:143.767467pt;}
.y2b{bottom:298.251867pt;}
.y19{bottom:313.932800pt;}
.y2a{bottom:316.385200pt;}
.y18{bottom:329.266133pt;}
.y29{bottom:334.518533pt;}
.y17{bottom:344.599467pt;}
.y27{bottom:347.851867pt;}
.y28{bottom:349.185200pt;}
.y16{bottom:359.932800pt;}
.y26{bottom:365.985200pt;}
.y15{bottom:375.266133pt;}
.y25{bottom:379.318533pt;}
.y14{bottom:390.599467pt;}
.y13{bottom:405.932800pt;}
.y12{bottom:421.266133pt;}
.y24{bottom:425.606667pt;}
.y11{bottom:436.599467pt;}
.y10{bottom:451.932800pt;}
.yf{bottom:467.266133pt;}
.ye{bottom:482.599467pt;}
.yd{bottom:497.932800pt;}
.yc{bottom:513.266133pt;}
.yb{bottom:528.599467pt;}
.y23{bottom:561.652133pt;}
.y21{bottom:581.652133pt;}
.y22{bottom:586.492133pt;}
.y20{bottom:601.652133pt;}
.y1f{bottom:629.620133pt;}
.y1e{bottom:652.286800pt;}
.y1d{bottom:674.953467pt;}
.y1b{bottom:697.620133pt;}
.y1c{bottom:703.120133pt;}
.y1a{bottom:720.286800pt;}
.ya{bottom:783.575867pt;}
.y8{bottom:847.575867pt;}
.y9{bottom:857.946533pt;}
.y1{bottom:938.006133pt;}
.y7{bottom:991.172000pt;}
.y6{bottom:1017.838667pt;}
.hd{height:13.989791pt;}
.h3{height:16.533389pt;}
.hb{height:17.882008pt;}
.h4{height:18.597289pt;}
.hf{height:19.717155pt;}
.h9{height:21.620586pt;}
.he{height:22.888971pt;}
.h8{height:25.692050pt;}
.hc{height:27.979582pt;}
.ha{height:35.764017pt;}
.h5{height:42.916820pt;}
.h2{height:85.833640pt;}
.h7{height:128.750460pt;}
.h6{height:200.278494pt;}
.h1{height:1016.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x13{left:48.000000pt;}
.x2{left:49.548267pt;}
.x4{left:50.949200pt;}
.x1{left:57.348267pt;}
.xd{left:61.333333pt;}
.xc{left:114.877467pt;}
.xe{left:125.573600pt;}
.xf{left:127.792133pt;}
.x5{left:185.093733pt;}
.x10{left:194.550267pt;}
.x11{left:196.768800pt;}
.x6{left:204.506267pt;}
.x12{left:303.107067pt;}
.x3{left:415.333333pt;}
.x7{left:599.312000pt;}
.xa{left:661.141867pt;}
.xb{left:668.247867pt;}
.x8{left:750.710533pt;}
.x9{left:757.377067pt;}
}
